Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в QNX (multiple bugs)
Опубликовано:28 января 2007 г.
Источник:
SecurityVulns ID:7122
Тип:локальная
Уровень опасности:
6/10
Описание:Пользвоатель может отлаживать suid-приложение. Проблема с доступом к содержимому буфера обмена.
Затронутые продукты:QNX : QNX 6.3
Оригинальный текстdocumentKnud Erik Højgaard, clipboard bug.txt (28.01.2007)
 documentKnud Erik Højgaard, ptrace suids local root.txt (28.01.2007)
Файлы:crappy qnx 6.3.2 stuff

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород